{
  "pages": [
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/my/index",
      "style": {
        "navigationBarTitleText": "我的"
      }
    },
    {
      "path": "pages/project/index",
      "style": {
        "navigationBarTitleText": "科研项目",
        "navigationBarBackgroundColor": "#1c9bfd",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/project/detail",
      "style": {
        "navigationBarTitleText": "项目详情",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/todo/index",
      "style": {
        "navigationBarTitleText": "待办",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/todo/detail",
      "style": {
        "navigationBarTitleText": "审批详情",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/claim/index",
      "style": {
        "navigationBarTitleText": "经费认领",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/claim/detail",
      "style": {
        "navigationBarTitleText": "认领详情",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/claim/edit",
      "style": {
        "navigationBarTitleText": "发起认领",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/claim-records/index",
      "style": {
        "navigationBarTitleText": "经费入账",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/claim-records/detail",
      "style": {
        "navigationBarTitleText": "入账详情",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/reimbursement-remind/index",
      "style": {
        "navigationBarTitleText": "报销提醒",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/reimbursement/index",
      "style": {
        "navigationBarTitleText": "经费报销",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/reimbursement/detail",
      "style": {
        "navigationBarTitleText": "报销详情",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/fund/reimbursement/edit",
      "style": {
        "navigationBarTitleText": "发起报销",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/notice/index",
      "style": {
        "navigationBarTitleText": "通知公告",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/notice/detail",
      "style": {
        "navigationBarTitleText": "公告详情",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    }
  ],
  "tabBar": {
    "color": "#666666",
    "selectedColor": "#1890ff",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "/static/imgs/tabBar/home.png",
        "selectedIconPath": "/static/imgs/tabBar/home-active.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "/static/imgs/tabBar/my.png",
        "selectedIconPath": "/static/imgs/tabBar/my-active.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "应用",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {}
}
